Bug 210174 - Update for devel/qtcreator to 4.0.1
Summary: Update for devel/qtcreator to 4.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: kde
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-09 18:34 UTC by Marie Loise Nolden
Modified: 2016-06-10 05:34 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
Qt Creator 4.0.1 update against svn HEAD diff (2.33 KB, patch)
2016-06-09 18:34 UTC, Marie Loise Nolden
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marie Loise Nolden 2016-06-09 18:34:22 UTC
Created attachment 171242 [details]
Qt Creator 4.0.1 update against svn HEAD diff

QtCreator 4.0.1 was released together with QBS 1.5.1 on June 8th, so here is an update to our ports for this bugfix release. More info can be found at

https://blog.qt.io/blog/2016/06/08/qt-creator-4-0-1-released/

The attached patches are svn diffs against ports HEAD.
Comment 1 Kurt Jaeger freebsd_committer 2016-06-10 05:33:51 UTC
Testbuilds are fine, committed, thanks!
Comment 2 commit-hook freebsd_committer 2016-06-10 05:34:35 UTC
A commit references this bug:

Author: pi
Date: Fri Jun 10 05:33:51 UTC 2016
New revision: 416653
URL: https://svnweb.freebsd.org/changeset/ports/416653

Log:
  devel/qtcreator: 4.0.0 -> 4.0.1

  Changes: https://blog.qt.io/blog/2016/06/08/qt-creator-4-0-1-released/

  PR:		210174
  Submitted by:	Ralf Nolden <nolden@kde.org> (kde)

Changes:
  head/devel/qtcreator/Makefile
  head/devel/qtcreator/distinfo
  head/devel/qtcreator/pkg-plist